table.cndTbl { border-top: 1px solid #5c7987; border-bottom: 1px solid #c8d2d7;}
.none { display:none; }

#block1 { background-color:#ededed;float:left;width:210px;padding:0;margin:0 0 5px; 0;min-height:35px; }
	
#block2 { background-color:#ededed;float:left;width: 419px;padding:0;margin:0;min-height:35px; }
	
#block3 { background-color:#ededed;float:left;width:209px;margin:0;padding:0 6px 0 0; }
	
.navtext { font-size:13px;padding:0;margin:0;text-align:center; }

div.horRule1 {
height: 1px;
border-bottom: 1px solid #c8d2d7;
}
div.horRule1 hr {
display: none;
}

div.horRule2 {
height: 1px;
border-top: 1px solid #5c7987;
}
div.horRule2 hr {
display: none;
}
	
.navtextright { font-size:13px;padding:8px 0 0 0;margin:0;text-align:left; }
	
.dropdown { width:135px;vertical-align:middle; }
	
.gobutton { font-size:11px;width:24px;vertical-align:middle; }

.gridlayout { width:100%; }

.gridrow { text-align:left; }

.column0 { vertical-align:top;width:210px;background-color:#e9edef; }
.column1 { vertical-align:top;width:204px;padding:0 0 0 6px; }
.column2 { vertical-align:top;width:203px;padding:0 0 0 6px; }

.issuesHeadline { font-size:19px;font-weight:bold;color:#333;padding:0 2px 0 2px;margin:0; }
.issuesCta { font-size:12px;font-weight:bold;color:#333;padding:8px 2px 6px 2px; }
.issuesRtArr { 
	background:url("http://newsimg.bbc.co.uk/nol/shared/img/v3/arrow.gif") no-repeat 0 3px;
	padding:6px 2px 6px 2px;
}
.issuesInst { font-size:11px;color:#333;padding:4px 2px 4px 2px; }
.issuesImgInline{ padding:0 5px;vertical-align: -1px;}
.cndHeading { font-size:13px; }
.columnrowheading { font-size:11px;color:#000;margin:5px 0 5px 2px;padding:0; }

.columntext { font-size:11px;color:#000;padding:2px 6px 6px 2px; }

.noscript_content_td { text-align: left; }

.issuesImg{ margin-right: 5px; }

.selectDiv{ float:left;width:201px;margin:0;padding:6px 2px 6px 2px;border-left:2px solid #fff; }

.wrapper{ border: solid; }

